body {
    font-size: 14px;
	background-color: #0d152a;
    line-height: 1.4;
    color: #cccdcf;
}
.BGONJpCycNA .fElWlBvHsfZ {
    margin: 0 auto;
width: 100%;
    max-width: 1200px;
}
.WxWHZLDbRqgN {
    background: #090f1e;
    padding: 50px 0px;
}
.tnSvDeXElxPt {
margin:10px 0px;
color:#FAFAFA;
}
.WxWHZLDbRqgN p {
    margin-top: 10px;
}
.WxWHZLDbRqgN p, .WxWHZLDbRqgN ul li {
    line-height: 30px;
font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.WxWHZLDbRqgN h2, .WxWHZLDbRqgN h3 {
    padding-left: 40px;
    font-weight: 900;
color: #fff;
    font-size: 25px;
    font-style: italic;
    margin-bottom: 10px;
    position: relative;
    margin-top: 30px;
    letter-spacing: 1px;
}
.WxWHZLDbRqgN h2::before, .WxWHZLDbRqgN h3::before {
    position: absolute;
width: 30px;
    background: #377bbb;
    top: 15px;
    height: 5px;
    left: 0;
    content: "";
}
.WxWHZLDbRqgN ul, .WxWHZLDbRqgN ol {
    margin-top: 20px;
	padding:0px;
	list-style: none;
}
.WxWHZLDbRqgN ul li::before {
position: absolute;
    top: 9px;
    left: 0;
    background: #377bbb;
content: '';
    width: 9px;
    height: 9px;
}
.WxWHZLDbRqgN ul li {
    position: relative;
    padding-left: 30px;
}
.WxWHZLDbRqgN ul li:not(:last-child) {
    margin-bottom: 10px;
}
.RdBSbRnXD {
display: flex;
    flex-wrap: wrap;
    width: 100%;
box-sizing: border-box;
	list-style: none;
    align-content: center;
}
.YmkhUtMQrPu {
    margin: 0 15px 15px 0;
box-sizing: border-box;
    height: 0;
    position: relative;
}
.YmkhUtMQrPu .FPaKQnBSV {
    flex-direction: column;
    display: flex;
    color: #fff;
    width: 100%;
    box-shadow: 0 3px 10px 0 #000;
    box-sizing: border-box;
left: 0;
    will-change: transform;
    border-radius: 5px;
    position: absolute;
    height: 100%;
    transition: transform .3s linear;
    top: 0;
}
.mEpcKDmFd, .orgvnwIy {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.orgvnwIy {
    border-bottom: none;
    height: 80%;
border: 1px solid #393a51;
    position: relative;
}
.mEpcKDmFd {
    height: 100%;
    top: 0;
    width: 100%;
    left: 0;
    position: absolute;
    z-index: 1;
}
.YRZobJQUpd {
    display: flex;
    justify-content: center;
    padding: 20px 0;
    box-sizing: border-box;
    background-color: #030b85;
    opacity: 0;
    position: relative;
    border-radius: 5px 5px 0 0;
    width: 100%;
    height: 100%;
    z-index: 2;
align-items: center;
    flex-direction: column;
    transition: opacity .2s linear;
    pointer-events: none;
}
.FPaKQnBSV a {
align-items: center;
    justify-content: center;
    color: #FFFFFF;
display: flex;
    text-decoration: none;
	text-transform:uppercase;
}
.thkSLLMFQwQf, .DKrTEOPjj {
    margin-bottom: 12px;
}
.thkSLLMFQwQf {
    text-transform: uppercase;
    box-sizing: border-box;
    font-weight: 700;
background-color: #3780b5;
    height: 30px;
    padding: 0 15px;
    font-size: 11px;
    border-radius: 10px;
}
.ZsgFHrBQAbx {
    font-size: 12px;
    border-radius: 10px;
    box-sizing: border-box;
background-color: #62c23c;
	border: none;
    height: 35px;
    padding: 0 30px;
}
.ufXunPGQkUgl {
    justify-content: center;
    overflow: hidden;
word-wrap: break-word;
    padding: 0 5px;
    text-align: center;
    border: 1px solid #393a51;
    font-size: 14px;
    border-top: none;
    border-bottom-left-radius: 5px;
    height: 20%;
    font-weight: 500;
    text-overflow: ellipsis;
    flex: none;
    flex-direction: column;
    box-sizing: border-box;
    overflow-wrap: break-word;
    border-bottom-right-radius: 5px;
    display: flex;
    background-color: #393a51;
    font-family: var(--font-second),sans-serif;
}
.FPaKQnBSV:hover {
    transform: scale(1.2);
    z-index: 4;
}
.FPaKQnBSV:hover .YRZobJQUpd {
    pointer-events: auto;
opacity: 1;
}
.lmlwCAeb {
border-radius:10px;
padding-bottom:30px;
padding-top:20px;
margin:0 auto;
position:relative;
max-width:1150px;
}
.lmlwCAeb img {
border-radius:10px;
max-width:100%;
width:100%;
}
.eBCrxrwXN {
display:flex;
gap:22px;
left:50px;
z-index:2;
top:75px;
color:#c9c9cb;
position:absolute;
flex-direction:column;
max-width:80%;
}
.TIqdTiAQDrhD {
color:#FAFAFA;
font-weight:600;
font-size:23px;
}
.fFaHomQP {
display: block;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
    text-decoration: none;
    -webkit-user-select: none;
    font-family: Roboto Condensed,Roboto,sans-serif;
    padding: 7px 5px;
    cursor: pointer;
    margin-right: 10px;
    font-size: 14px;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
    float: right;
    -moz-user-select: none;
    color: #FFFFFF;
    border-radius: 3px;
}
@media (min-width: 0px) {
.RdBSbRnXD {
    max-width: 450px;
}
.YmkhUtMQrPu {
    padding-top: calc(50% - 15px);
    width: calc(50% - 15px);
}
}
@media (min-width: 669px) {
.RdBSbRnXD {
    max-width: 100%;
}
.YmkhUtMQrPu {
    width: calc(25% - 15px);
padding-top: calc(25% - 15px);
}
}
@media (min-width: 1025px){
.RdBSbRnXD {
    max-width: 100%;
}
.YmkhUtMQrPu {
    padding-top: calc(20% - 15px);
    width: calc(20% - 15px);
}
}
.yIPAuqNgqR {
color:#fff;
margin:15px 0px;
}
.yIPAuqNgqR a, .gskWIgckpDY a {
font-size: 16px;
color: #aeaeb1;
    text-decoration: none;
}
.epmFdmSUSs {
  background: #1f234e;
  padding: 20px 0;
width: 100%;
  color:#FFFFFF;
}
.epmFdmSUSs .BGONJpCycNA {
  padding: 0 16px;
    margin: 0 auto;
display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 90vw;
}
.epmFdmSUSs .LGxXicdxlUJu a {
color:#FFFFFF;
text-decoration:none;
}
.epmFdmSUSs .CAwgjbdlHmr a {
color:#FFFFFF;
text-decoration:none;
}
.epmFdmSUSs .BGONJpCycNA .LGxXicdxlUJu {
  display: flex;
  align-items: center;
  gap: 15px;
}
.epmFdmSUSs .BGONJpCycNA .LGxXicdxlUJu .OiBbzjEEsEpw {
  padding: 12px 25px;
border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease-in-out;
}
.epmFdmSUSs .BGONJpCycNA .LGxXicdxlUJu .vKxwsvLdugeE {
  border: 1px solid #fff;
}
.epmFdmSUSs .BGONJpCycNA .LGxXicdxlUJu .vKxwsvLdugeE:hover {
  background: rgba(165, 166, 169, 0.15);
}
.epmFdmSUSs .BGONJpCycNA .LGxXicdxlUJu .bukVYEdMWTB {
  background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
  color: #fff;
  font-weight: 600;
}
.epmFdmSUSs .BGONJpCycNA .LGxXicdxlUJu .bukVYEdMWTB:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.epmFdmSUSs .CAwgjbdlHmr {
padding:0px 20px;
text-align:center;
margin-top:15px;
}
.epmFdmSUSs .CAwgjbdlHmr a {
margin-left:15px;
color:#FFFFFF !important;
}
.epmFdmSUSs .CAwgjbdlHmr a:first-child {
margin-left:0px;
}
.tIkZgqoIiN {
margin-left:11px;
display:inline-block;
}
.tIkZgqoIiN input {
border-radius:6px;
width:100%;
max-width:120px;
padding:3px 5px;
border:1px solid #fff;
}
.FdxaffNPISc {
padding:3px 5px;
border: 1px solid #fff;
background:#1f234e;
color:#fff;
border-radius: 6px;
cursor:pointer;
}
@media (max-width: 768px) {
.epmFdmSUSs .BGONJpCycNA {
max-width:700px;
    flex-direction: column;
    gap: 15px;
  }
}
.BnTreSPZwJi {
font-weight:bold;
margin-top:23px;
font-size: 20px;
}
.HoFuYhlKd {
  font-size: 15px;
  text-align:center;
  margin-bottom:80px;
  color: #888;
padding: 35px 0px;
  border-top:1px solid #525252;
  background:#121212;
}
.uMDTdqucQh {
color:#FFFFFF;
text-align:center;
margin-bottom:20px;
}
.uMDTdqucQh a {
color:#FFFFFF;
font-size:16px;
}
.xwBxCVVtG {
font-weight:bold;
text-align:center;
color:#FFFFFF;
font-size:17px;
margin-bottom:10px;
}
.ysUJIDWp {
  border-radius: 29px;
  color: #f5f5f5;
  transition: .25s;
  font-weight: 600;
  background: #00d2ff;
  font-size: 18px;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  padding: 16px 24px;
display: inline-block;
  text-decoration: none;
}
.ysUJIDWp:hover {
  background: #00b2e0;
}
.HsiqJlvnO {
  right: 0;
  padding: 12px 15px;
  text-align:center;
  z-index: 100;
  bottom: 0;
  background: #1e1e1e;
position: fixed;
  left: 0;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
}
